{
  "AWP": {
    "settingsDescription": "Select modules that will be available for enabling on websites",
    "awpPremiumFeatureTitle": "AccelerateWP",
    "awpFeatureModalTitle": "Feature",
    "awpFeatureTooltip": "Feature enable",
    "awpFeatureModalNote": "While no SmartAdvice has been generated for this website, you may enable these features manually as they are likely to improve performance.",
    "accelerateWpFeatureTitle": "AccelerateWP",
    "objectCacheModuleDescription": "Stores website database query results that have been loaded. It serves them up faster the next time they’re requested so the database doesn’t have to be queried again",
    "siteOptimizationModuleDescription": "Page сaching and cache preloading, browser caching, lazy loading, CSS/JS optimization and more",
    "cacheDBStatusTooltip": "Redis Object Cache database status. Online if at least one domain is using Redis Object Cache",
    "cacheMemoryUsageTooltip": "Memory usage by the Redis Object Cache database at the current moment",
    "maxCacheMemoryLimitTooltip": "The Changeable Memory limit for the Redis Object Cache database",
    "misconfigurationTooltip": "Misconfigurations between your website and this module",
    "incompatibilityTooltip": "The website is incompatible with this module",
    "errorLogTooltip": "The error occurs while managing the module for this website",
    "maxLimitDescription": "Specify max memory size in megabytes for Redis Object Cache database",
    "maxLimitRecommended": "It is recommended to set the value to more than 64mb to avoid issues",
    "noWebsites": "No WordPress websites",
    "noUsers": "No users.",
    "objectCacheUsersCount": "{{uses}} of {{total}} users",
    "siteOptimizationUsersCount": "{{uses}} of {{total}} users",
    "showUserIconTitle": "Enable AccelerateWP for all users",
    "showUserIconTitleSolo": "Enable AccelerateWP and SmartAdvice alerts",
    "showUserIconDescription": "Show or hide the AccelerateWP plugin icon in the еnd-user interface",
    "showAllWebsites": "Show all {count} websites",
    "hideWebsites": "Hide websites",
    "premiumModuleDescription": "This is a premium module and is available free of charge during the Beta contract period",
    "freeModuleDescription": "Using this module is unlimited. End-users have the ability to enable this module for an unlimited number of users",
    "activateObjectCacheAllTitle": "Allow Redis Object Cache for all users",
    "activateOptimizationAllTitle": "Allow Site Optimization for all users",
    "awpSwitchIconModalTitle": {
      "enable": "Do you want to enable AccelerateWP for all users?",
      "disable": "Do you want to disable AccelerateWP for all users?",
      "reEnable": "Do you want to re-enable AccelerateWP for all users?"
    },
    "awpSwitchIconModalDescription": {
      "autoTracingDisabled": "PHP X-Ray with auto-tracing will be enabled as dependency for AccelerateWP. X-Ray auto-tracing automatically runs tracing tasks at the end of each day for slow URLs that were found by the Slow Site Analyzer. Please be aware that this can increase server load.",
      "enable": "When this feature is enabled, the AccelerateWP page appears for all users. When performance improvements are available for WordPress websites, users will be advised to automatically enable/install those improvements.",
      "disable": "When this feature is disabled, all AccelerateWP performance enhancing functionality installed or in use by all users on this server will cease to function (including Premium)",
      "reEnable": "Re-enabling is highly recommended since AccelerateWP was updated.<br> IMPORTANT: Switching this toggle will now enable AccelerateWP for all users on the server and will be visible in the cPanel UI for all users. If you still wish to restrict usage/tests to specific users, you can do so via the command line interface.",
      "enablingDuration": "Enabling AccelerateWP can take up to 3 seconds for every 100 users processed",
      "unsupportedThrottlingWarning": "AccelerateWP SmartAdvice may be inaccurate due to an outdated kernel on this server. Please update the kernel as soon as possible.",
      "uninstalledXrayWarning": "SmartAdvice will not be generated since PHP X-Ray is not installed. Please install PHP X-Ray as soon as possible.",
      "productOptions": "Your product options",
      "premiumFeatures": "Premium Features",
      "whenPremiumEnabled": "Your users (when applicable) will be be given SmartAdvice to enable features such as Object Caching, Critical path CSS and Image Optimization.",
      "phpXrayRequired": "PHP X-Ray is required to enable SmartAdvice"
    },
    "awpManagePremiumModalTitle": {
      "active_true": "Manage",
      "active_false": "Activate premium features"
    },
    "awpManagePremiumModalBtn": {
      "active_true": "Save",
      "active_false": "Turn on"
    },
    "configurePremium": {
      "activate": "Activate premium features",
      "manage": "Manage",
      "billing": "Usage is billed per user per month"
    },
    "leaveFeedbackTitle": "Please leave your feedback about AccelerateWP and Smart Advice",
    "leaveFeedbackLinkText": "Leave a feedback",
    "usersAllowedToUseModule": "Users allowed to use module",
    "usersThatUseModule": "Users that use module",
    "sitesWithEnabledModule": "WordPress sites with enabled module",
    "migrationRequiredMessage": {
      "title": "Re-enabling is highly recommended since AccelerateWP was updated.",
      "description": "IMPORTANT: Switching this toggle will now enable AccelerateWP for all users on the server and will be visible in the cPanel UI for all users. If you still wish to restrict usage/tests to specific users, you can still do so via the command line interface."
    },
    "adviceAvailable": "Advice available",
    "noAdvice": "No advice",
    "activeAdvice": "Active",
    "premiumNotes": "* Premium features are 100% free during beta period. You will be not be automatically billed when beta period ends and you will have the option to upgrade. The beta period will end no sooner than March 2023.",
    "availableTill": "Available for free till March 2023 *",
    "premiumWarningTitle": "Premium features are 100% free during beta period.",
    "premiumWarningDescription": "You will be not be automatically billed when beta period ends and you will have the option to upgrade. The beta period will end no sooner than March 2023.",
    "sharedEditionWarningTitle": "AccelerateWP is not available with your current CloudLinux OS license.",
    "warningReadOnlyMode": "Advice can only be accepted and installed in the end user interface",
    "sharedEditionWarningDescription": "This feature is not supported with your current CloudLinux license (CloudLinux OS Legacy). Please contact your CloudLinux license provider to upgrade.",
    "noAllowedFeatures": {
      "requestAccess": "Request Access",
      "description": "AccelerateWP helps to solve performance issues of your website. It includes Optimization features that can be activated for WordPress sites easily.",
      "linkText": "Here is the link to the guide.",
      "contactSupport": "AccelerateWP is currently disabled, you'll need to contact support for more info."
    },
    "rollbackConfirmation": {
      "title": "Please specify the reason",
      "inputLabel": "Please tell us why enabling this advice did not work out for you: <i>– optional</i>",
      "placeholder": "Start typing here..."
    },
    "premiumAvailableBadge": {
      "title": "premium available",
      "tooltip": "Premium subscription active"
    },
    "billing": {
      "upgradeSubscription": "Upgrade subscription",
      "upgradeYourSubscription": "Upgrade your subscription",
      "askAdminForUpgrade": "To continue you need to have a subscription. <br>Please contact your administrator to upgrade the subscription."
    },
    "module_accelerate_wp": {
      "name": "AccelerateWP",
      "shortDescription": "Page сaching and cache preloading, browser caching, lazy loading, CSS/JS optimization and more"
    },
    "module_object_cache": {
      "name": "Redis Object Cache",
      "shortDescription": "Stores database query results in additional storage for quick access."
    },
    "awpPremiumTooltip": "AccelerateWP premium advice",
    "switchAwpIconToggleTooltip": "Disable AccelerateWP and hide the AccelerateWP page for all users",
    "CDN1GB": "Content Delivery Network 1GB",
    "CDN50GB": "Content Delivery Network 50GB+",
    "manageForm": {
      "descriptionPremiumAll": "Your users (when applicable) will be given the ability to activate the following features: <ul><li>Object Caching (Redis)</li><li>Critical path CSS</li><li>Image Optimization</li></ul>",
      "descriptionPremiumFree": "Your users (when applicable) will be given the ability to enable the following feature: <ul><li>Object Caching (Redis)</li></ul>",
      "premiumAllowAllTooltip": "This option is available if you wish to include access to premium features for all users on this server. Users may enable these features manually, or more commonly, when SmartAdvice notifies the user of the recommendation.",
      "premiumAllowAllNote": "Note: Critical Path CSS Generation and Image Optimization are billable features. Usage of these features will be billed on a per-user basis.",
      "cdnOfferingTooltip": "When offering free 1GB CDN without setting an upgrade URL - users will not have an option to upgrade to automatically increase their limit when it is reached and the CDN will stop working until the next billing period (when the limit is reset).<br>Alternatively, you can include varying levels of premium CDN (50GB and higher) with your hosting packages. You will only be billed for users who activate CDN on a premium package.<br>*Please note, all consumption will be billed to you for users who activate a premium CDN plan.",
      "offerPremium": "Offer premium features free of charge for all users",
      "descriptionCdn": "Free CDN up to 1GB for all users. Any overuse will prompt users to upgrade for more bandwidth.",
      "linkToUpgrade": "Link to upgrade for your customers",
      "premiumFeatureTitle": "Premium Features",
      "cdnFeatureTitle": "Content Delivery Network"
    },
    "advancedMetrics": {
      "setupTitle": "We highly recommend enabling advanced performance analytics",
      "advancedMetricsTitle": "Advanced performance analytics",
      "setupDescription": "Enables highly detailed insights into each WordPress website’s performance (greatly enhancing the quality and accuracy of SmartAdvice). X-Ray will add JavaScript profiling code to each WordPress site during the tracing process. The performance metrics collected include TTFB (Time To First Byte), Total Blocking Time, and First Contentful Paint. The profiling code does not collect any user or visitor data nor sensitive data of any kind. The sole purpose of this profiling code is to gather performance-related metrics to better optimize the website."
    }
  }
}
